{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}
<header class="container">
    <div class="row text-center">
        <h1>Know Me Better</h1>
    </div>
</header>

<div class="container" id="profile">
    <!--splash page-->
    <div id="overlay">
        <div class="text-center" id="overlay-content">Please wait, the page is loading...</div>
    </div>

    <!--image-->
    <div class="row text-center">
        <img src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/6879_1823849061175539_4264076232258924834_n.jpg?_nc_cat=103&oh=9e2f0fe197ce38cc2ab0f48919805292&oe=5C23187C">
    </div>

    <!--description-->
    <div class="row">
        <p>Yasmin Amalia. Born March 10, 1998. Indonesian by blood, Washingtonian by heart. Student by day, programmer by night.
            Books, sweets, and sunsets are my favorite ones.
        </p>
    </div>

    <div class="row">
        <br>
        <br>
    </div>

    <!--accordions-->
    <div class="row">
        <div class="accordions">
                <button class="accordion">Activities</button>
                <div class="panel">
                    <p>
                        <li>Studying</li>
                        <li>Praying</li>
                        <li>Coding</li>
                    </p>
                </div>
        
                <button class="accordion">Organizations</button>
                <div class="panel">
                    <p>
                        <li>DPM Fasilkom UI</li>
                    </p>
                </div>

                <button class="accordion">Achievements</button>
                <div class="panel">
                    <p>
                        <li>Surviving in Fasilkom untill now</li>
                    </p>
                </div>
        </div>
    </div>
</div>

{% endblock content %}